.logoModule {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  padding: 1px;
  gap: 10px;
  margin-top: 20px;
  margin-left: 16px;
}

.logoText {
  font-family: "Inter";
  font-style: normal;
  font-weight: 700;
  font-size: 18px;
  line-height: 28px;
}

.badgeCount {
  border-radius: 10px;
  justify-content: center;
  align-items: center;
  text-align: center;
  width: 32px;
  height: 20px;
  padding-top: 3px;

  background: #f3f4f6;
  font-size: 12px;
  color: #4b5563;
}

.createButton {
  margin-top: 20px;
  margin-left: 16px;
}
